/* make home video fill the screen */
.video-full-screen {
    width   : 100vw;
    height  : 100vh;
    position: relative;
}

.video-full-screen>video {
    width        : 100%;
    height       : 100vh;
    display      : block;
    position     : absolute;
    /* left      : 50%; */
    /* top       : 50%; */
    /* transform : translate(-50%, -50%); */
    z-index      : 1;
    object-fit   : cover;
    max-width    : none;
    display      : block;
}

.text-animation-wrapper {
    position  : absolute;
    top       : 50%;
    left      : 50%;
    transform : translate(-50%, -50%);
    width     : 100%;
    text-align: center;
    z-index   : 2;
}

.text-animation-wrapper h2 {
    margin-bottom: 20px;
}

.text-animation-wrapper #custom_banner_text {
    display: block;
}

.text-animation-wrapper .custom_banner_p {
    margin-bottom: 30px;
    font-family: "Helvetica Neue LT Std";
}

.text-animation-wrapper.pushed-left-bottom {
    top       : inherit;
    left      : 50px;
    bottom    : 50px;
    transform : inherit;
    text-align: left;
    width     : calc(100% - 100px);
}

.text-animation-wrapper.pushed-left-bottom.no-arrow {
    bottom: 40px;
}


.hero-button-wrapper {}

.hero-apply-button {
    font-size       : 16px;
    line-height     : 54px;
    height          : 54px;
    color           : black;
    border-radius   : 30px;
    padding         : 0 30px;
    min-width       : 230px;
    display         : inline-block;
    text-align      : center;
    min-width       : 200px;
    border-radius   : 28px;
    background-color: #D5E4C0;
    font-family: "Helvetica Neue LT Std";
}

.hero-apply-button:hover {
    color           : #fff;
    background-color: #000;
    transition      : background-color 0.25s, color 0.25s;
}

.view-more-wrapper {
    position: absolute;
    bottom  : 0;
    right   : 0;
    display : none;
}

.view-more-arrow {
    width     : 27px;
    height    : 11px;
    cursor    : pointer;
    transition: transform 300ms;
}

.view-more-arrow:hover {
    transform: translateY(3px);
}




.box_cover {
    position        : relative;
    /*width         :200px;
height              : 50px;*/
    overflow        : hidden;
    /*   line-height: 50px; */
    text-align      : center;
}

.box_cover h2,
.box_cover.line_wrap span {
    opacity: 0.01;
}

.box_cover:before {
    content           : "";
    display           : block;
    position          : absolute;
    top               : 0;
    right             : 100%;
    bottom            : 0;
    width             : 100%;
    background        : #D5E4C0;
    -webkit-transition: right .4s ease-in-out;
    -o-transition     : right .4s ease-in-out;
    transition        : right .4s ease-in-out;
    -webkit-transform : right .4s ease-in-out;
    -ms-transform     : right .4s ease-in-out;

}

.box_cover_remove h2,
.box_cover_remove.line_wrap span {
    opacity: 1;
}

.box_cover_do:before {
    right: 0%;

}

.box_cover_remove:before {
    -webkit-transition: right .4s ease-in-out;
    -o-transition     : right .4s ease-in-out;
    transition        : right .4s ease-in-out;
    right             : -102%;
}


/* blog posts */

#section-home_blog-posts .blog-item.img-right {
    height                                    : 70vh !important;
    display                                   : flex !important;
    flex-direction                            : column-reverse;
    /* 									border-bottom-left-radius     : 2px;
                                 border-left  : 1px solid #ededed;
                                 border-bottom: 1px solid #ededed; */
    border                                    : none !important;
}

#section-home_blog-posts .site-box.box__blog .blog-item .content>div {
    width     : 100%;
    min-height: 140px;
    padding   : 5%;
}

#section-home_blog-posts .site-box.box__blog .blog-item .content>div .header:after {
    display: none;
}

#section-home_blog-posts .site-box.box__blog .blog-item .content>div .header .title {
    color: #010000;
}

#section-home_blog-posts .site-box.box__blog .blog-item .content>div .excerpt {
    font-family   : 'Helvetic Neue LT STD 55 Roman', sans-serif !important;
    letter-spacing: 0 !important;
    font-size     : 16px !important;
    line-height   : 28px !important;
    color         : #010000;
    margin-top    : 7px;
    padding-left  : 30px;
    position      : relative;
    display       : block !important;
}

#section-home_blog-posts .site-box.box__blog .blog-item .content>div .excerpt .article-color {
    width     : 14px;
    height    : 14px;
    background: #000;
    position  : absolute;
    left      : 0;
    top       : 6px;
}

#section-home_blog-posts .site-box.box__blog .blog-item .content {
    padding   : 0;
    background: #fff;
    height    : auto !important;
    display   : block;
}


#section-home_blog-posts .site-box.box__blog .blog-item .background {
    /* position: relative; */
}

#section-home_blog-posts .site-box.box--big.lap--box--small-fl.box--typo-big.box--center-align.box--column-flow.box__heading {
    background-color: #F9F9F9;
}

@media (min-width:991px) {

    #section-home_blog-posts .site-box.box--big.lap--box--small-fl.box--typo-big.box--center-align.box--column-flow.box__heading {
        overflow: visible;
        z-index : 99;
    }

    #section-home_blog-posts .site-box.box--big.lap--box--small-fl.box--typo-big.box--center-align.box--column-flow.box__heading:after {
        /* position  : absolute;
        content   : '';
        top       : 0;
        right     : -100.4%;
        background: #F9F9F9;
        width     : 105%;
        height    : 10vh; */
    }
}

.site-box.box__blog .blog-item p.excerpt {}


#section-home_blog-posts .site-box.box__blog .blog-item.hovered-here .content>div .header .title,
#section-home_blog-posts .site-box.box__blog .blog-item.hovered-here .content>div .excerpt,
#section-home_blog-posts .site-box.box__blog .blog-item.hovered-here .content>div .excerpt .article-color,
#section-home_blog-posts .site-box.box__blog .blog-item .content {
    transition: all .3s ease;
}



.blog-item.hovered-here .content>div .header .title,
.blog-item.hovered-here .content>div .excerpt {
    color: #fff !important;
}

#section-home_blog-posts .site-box.box__blog .blog-item.hovered-here .content>div .excerpt .article-color {
    background: #fff !important;
}

@media(max-width: 1100px) {
    .text-animation-wrapper h2 {
        margin-bottom: 12px;
    }

    .text-animation-wrapper .custom_banner_p {
        margin-bottom: 27px;
    }

    .view-more-wrapper {
        display: block;
    }

    .text-animation-wrapper.pushed-left-bottom {
        left: 40px;
    }

}

@media(max-width:768px) {

    .text-animation-wrapper h2 {
        margin-bottom: 5px;
        line-height: 1.1 !important;
    }

    .text-animation-wrapper .custom_banner_p{
        margin-bottom: 15px;
    }

    .hero-button-wrapper {
        display        : flex;
        justify-content: center;
        width: 100%;
    }

    .hero-button-wrapper,
    .text-animation-wrapper.pushed-left-bottom.no-arrow .hero-button-wrapper{
        margin-bottom: 60px;
    }

    .text-animation-wrapper.pushed-left-bottom {
        left : 20px;
        width: calc(100% - 40px);

        display: flex;
        align-items: flex-start;
        flex-direction: column;
        justify-content: flex-end;
        height: 100%;
        top   : 0;
        bottom: inherit;
        transition: height 500ms;
    }


    .text-animation-wrapper #custom_banner_text,
    .text-animation-wrapper .custom_banner_p {
        text-align: left;
    }

    .view-more-wrapper {
        position       : relative;
        display        : flex;
        justify-content: center;
        width: 100%;
        margin-bottom: 15px; /* qq */
    }

    .hero-apply-button {
        min-width: inherit;
        width    : 100%;
        max-width: 450px;
    }

}

@media(max-width: 450px){

    .text-animation-wrapper #custom_banner_text{
        width: 100%;
    }

    .text-animation-wrapper #custom_banner_text, 
    .text-animation-wrapper .custom_banner_p{
        /* text-align: center; */
    }

}


@media(min-width: 100px) and (max-width: 320px) {
    .text-animation-wrapper h2 {
        font-size  : 28px !important;
        line-height: 1.1 !important;
    }

    .text-animation-wrapper .custom_banner_p {
        font-size    : 16px !important;
        margin-bottom: 16px;
    }

}

@media(max-width: 375px){
    .hero-button-wrapper,
    .text-animation-wrapper.pushed-left-bottom.no-arrow .hero-button-wrapper{
        margin-bottom: 40px;
    }
}

@media(min-width: 321px) and (max-width: 375px) {
    .text-animation-wrapper h2 {
        font-size: 30px !important;
    }

    .text-animation-wrapper .custom_banner_p {
        font-size: 18px !important;
    }
}

@media(min-width: 376px) and (max-width: 414px) {
    .text-animation-wrapper h2 {
        font-size: 35px !important;
    }

    .text-animation-wrapper .custom_banner_p {
        font-size: 18px !important;
    }
}

@media(min-width: 415px) and(max-width: 1100px) {
    .text-animation-wrapper h2 {
        font-size: 40px !important;
    }

    .text-animation-wrapper .custom_banner_p {
        font-size: 20px !important;
    }
}

@media(min-width: 1101px) and(max-width: 1400px) {
    .text-animation-wrapper h2 {
        font-size: 50px !important;
    }

    .text-animation-wrapper .custom_banner_p {
        font-size: 20px !important;
    }

}

@media(min-width: 1401px) {
    .text-animation-wrapper h2 {
        font-size: 60px !important;
    }

    .text-animation-wrapper .custom_banner_p {
        font-size: 23px !important;
    }
}